# Service that exposes this deployment
kind: Service
apiVersion: v1
metadata:
  name: query-service
spec:
  selector:
    app: query-service
  ports:
    - name: monitoring
      port: 8080
      targetPort: 8080